View Issue Details

IDProjectCategoryView StatusLast Update
0005654ScribusGraphics / Image Framespublic2007-05-14 21:43
ReporterLe_Tigre Assigned Tojghali  
PrioritynormalSeveritycrashReproducibilityalways
Status closedResolutionfixed 
PlatformLinuxOSSuse 10.1OS Version1.3.4cvs
Product Version1.3.4cvs 
Target VersionFixed in Version1.3.4cvs 
Summary0005654: Copy of a frame with line style makes crash
DescriptionIn order to test Jean's patch for 5320, I just compiled latest 134cvs

Create a frame in a doc. Create a line style. Apply to this frame.
Create a new doc.

Go to 1st doc. Copy the frame.
Go to 2nd doc. Past.

Scribus crashes.
TagsNo tags attached.
Patch

Activities

jghali

2007-05-09 12:11

administrator   ~0016129

Patch has only be applied to 1.3.3.10cvs for now, not 1.3.4cvs, but thanks for reporting that crash

Le_Tigre

2007-05-09 13:12

reporter   ~0016130

Oui Jean, du coup je vais tester dans la 1.3.3.10cvs (j'ai enfin compris comment avoir plusieurs versions //).

jghali

2007-05-09 19:34

administrator   ~0016135

The crash occurs in 134cvs after selecting the copied frame in 2nd doc

Issue History

Date Modified Username Field Change
2007-05-09 11:37 Le_Tigre New Issue
2007-05-09 12:11 jghali Note Added: 0016129
2007-05-09 13:12 Le_Tigre Note Added: 0016130
2007-05-09 19:34 jghali Note Added: 0016135
2007-05-09 19:34 jghali Status new => confirmed
2007-05-10 08:16 jghali Severity major => crash
2007-05-13 02:12 jghali Status confirmed => resolved
2007-05-13 02:12 jghali Fixed in Version => 1.3.4cvs
2007-05-13 02:12 jghali Resolution open => fixed
2007-05-13 02:12 jghali Assigned To => jghali
2007-05-14 21:43 cbradney Status resolved => closed
2015-09-17 20:10 Kunda Category Graphics / Image Frames => Graphics/Img Frames
2015-09-17 20:11 Kunda Category Graphics/Img Frames => Graphics / Image Frames